Subject: Re: bug#64548: 29.0.92; Modus Themes Info manual is in "Unknown category"

From: Protesilaos Stavrou <[email-masked]>
Date: Mon, 10 Jul 2023 22:49:20 +0300

> From: Philip Kaludercic <[email-masked]>
> Date: Mon, 10 Jul 2023 14:08:30 +0000
>
> I've added Protesilaos to the CCs, in case he hasn't seen the bug
> report.  (Generally it is recommended to add a "X-Debbugs-CC" header if
> you can find the maintainer).

Thank you Philip, Stephen!

Stephen, I am fine with the patch.  I was not expecting the spaces to
create such a problem.

All the best,
Protesilaos (or simply "Prot")

-- 
Protesilaos Stavrou
https://protesilaos.com